@media print{#header, #breadcrumbs, #leftcol, #cornerfloater {display:none;}}


span.withdrawncandidate {text-decoration: line-through;}

ul.voterlookup {margin-left: 0; padding-left: 1.5em; LIST-STYLE-TYPE: circle}

span.dbtext {
	font : 12px Verdana,Arial, Courier, monospace;
}
li.dbtext {
	font : 12px Verdana,Arial, Courier, monospace;
}

.small {
		font : 10px Arial, Helvetica, sans-serif;
}

.party {
	font-size : 9px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Maroon;
}

.heading {
	font : bold 15px/25px Arial, Helvetica, sans-serif;
		margin-top : 50px;
		color: rgb(153, 0, 51);
}

.district{
	font : bold 15px/25px Arial, Helvetica, sans-serif;
		margin-top : 50px;
		color: rgb(153, 0, 51);
}

.district2 {
	font : bold 12px Arial, Helvetica, sans-serif;
		color: rgb(153, 0, 51);
		
}
.contest {
	font : bold 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
color: gray;
width: 45%;
}
.ballot_title2 {
font :   bold 11px/17px Verdana;
color: black;

}

.candidate {
	list-style : disc;
	font : 12px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.ballot {
	margin-bottom : 20px;
	padding-bottom : 20px;
	width: 586px;
}

.ballot td{
	vertical-align : top;
	border-bottom : thin solid Silver;
}

.byline {
	font-size : 10px;
}
.results {
	background-color : #D7EBF5;
	padding : 10px 1px 10px 10px;
}
.resultsname {
	font : 16px Verdana, Arial, Courier, monospace;
}
.results2 {
	background-color : #F1FAFF;
	padding : 10px 0px 10px 10px ;
	font : 12px Arial, Helvetica, sans-serif;
	width: 576px;
}

.results2 table
{
	
}

.registrationfield {
	font : bold 12px Arial, Helvetica, sans-serif;
}
.electiondate {
	color: rgb(153, 0, 51);
}

input {
	border : 3px solid Silver;
}

#orspacer {
	text-align : center;
	font : bold 24px Arial, Helvetica, sans-serif;
	color : #006699;
	padding-left : 5px;
	padding-right : 5px;
	vertical-align:middle;
}
/*
.formbox forminput {
	float: left;
	padding : 15px 10px 15px 10px;
	font : 10px Arial, Helvetica, sans-serif;
}

span.forminput{
	background-color : #F1FAFF;
	border : thin dotted #F1FAFF;
	float: left;
	padding : 15px 10px 15px 10px;
	font : 10px Arial, Helvetica, sans-serif;
	
}
*/

form#voterlookup {
	width: 586px;
}

.formbox{
	background-color : #D7EBF5;
	/*border : 1px dotted rgb(153, 0, 51);*/
	border : 1px solid #D7EBF5;
	height: 90%;
	
}

.formbox2 {
	border : 1px dotted #D7EBF5;	
	height: 90%;	
}

.formbox2 input.text
{
    background-color: rgb(168, 206, 236);
}

.forminput {
	float: left;
	padding : 15px 10px 15px 10px;
	font : 10px bold Arial, Helvetica, sans-serif;
}

.forminput span.label{
  width: 100px;
  text-align: left;
  color: #006699;
  font : bold 12px Arial, Helvetica, sans-serif;
  }
  
  
  div.spacer {
  clear: both;
  }

h1.title {
	font : 25px;
}

h1.title2 {
	font : bold 18px Arial, Helvetica, sans-serif;
}
a.smalllink{
		font-size : 9px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #006699;
}
td.top {
	border : none;
	text-align : right;
}

.submitbutton {
color: white;
	font : bold 13px Arial, Helvetica, sans-serif;
	background : url(pollingplace/image/bluebutton.gif);
	width:121px;
	height:36px;
	border : none;
	cursor:pointer;cursor:hand;
}

.submitbutton_mouseover{
color: red;
	font : bold 13px Arial, Helvetica, sans-serif;
	background : url(pollingplace/image/bluebutton.gif);
	width:121px;
	height:36px;
	border : none;
	cursor:pointer;cursor:hand;
}